Bug 740376 - [abrt] gnome-tweak-tool-3.1.90-1.fc16: types.py:43:function:GError: Configuration server couldn't be contacted: D-BUS error: Method "LookupExtended" with signature "ssb" on interface "org.gnome.GConf.Database" doesn't exist
Summary: [abrt] gnome-tweak-tool-3.1.90-1.fc16: types.py:43:function:GError: Configura...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-tweak-tool
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mohamed El Morabity
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:9b26ee5e5ca9d029c265dff6c89...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-21 19:31 UTC by Václav Jansa
Modified: 2013-02-13 21:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 21:02:53 UTC


Attachments (Terms of Use)

Description Václav Jansa 2011-09-21 19:31:10 UTC
abrt version: 2.0.5
cmdline:        
comment:        Firs run after reboot. Second run works fine.
executable:     /usr/bin/gnome-tweak-tool
kernel:         3.1.0-0.rc6.git0.3.fc16.x86_64
reason:         types.py:43:function:GError: Configuration server couldn't be contacted: D-BUS error: Method "LookupExtended" with signature "ssb" on interface "org.gnome.GConf.Database" doesn't exist
time:           Wed Sep 21 21:19:19 2011
uid:            1000
username:       vagojan

backtrace:
:types.py:43:function:GError: Configuration server couldn't be contacted: D-BUS error: Method "LookupExtended" with signature "ssb" on interface "org.gnome.GConf.Database" doesn't exist
:
:
:Traceback (most recent call last):
:  File "/usr/bin/gnome-tweak-tool", line 76, in <module>
:    MainWindow()
:  File "/usr/lib/python2.7/site-packages/gtweak/mainwindow.py", line 44, in __init__
:    model)
:  File "/usr/lib/python2.7/site-packages/gtweak/tweakview.py", line 40, in __init__
:    self._model.load_tweaks()
:  File "/usr/lib/python2.7/site-packages/gtweak/tweakmodel.py", line 131, in load_tweaks
:    mods = __import__("gtweak.tweaks", globals(), locals(), tweak_files, 0)
:  File "/usr/lib/python2.7/site-packages/gtweak/tweaks/tweak_shell.py", line 212, in <module>
:    ShowWindowButtons(size_group=sg),
:  File "/usr/lib/python2.7/site-packages/gtweak/tweaks/tweak_shell.py", line 42, in __init__
:    **options)
:  File "/usr/lib/python2.7/site-packages/gtweak/widgets.py", line 214, in __init__
:    self.gconf.get_value(),
:  File "/usr/lib/python2.7/site-packages/gtweak/gconf.py", line 62, in get_value
:    return self._client.get_string(self._key)
:  File "/usr/lib64/python2.7/site-packages/gi/types.py", line 43, in function
:    return info.invoke(*args, **kwargs)
:GError: Configuration server couldn't be contacted: D-BUS error: Method "LookupExtended" with signature "ssb" on interface "org.gnome.GConf.Database" doesn't exist
:
:
:Local variables in innermost frame:
:info: <gi.FunctionInfo object (get_string) at 0x0x1333908>
:args: (<Client object at 0x1322690 (GConfClient at 0x115fd20)>, '/desktop/gnome/shell/windows/button_layout')
:kwargs: {}

smolt_data:
:
:
:General
:=================================
:UUID: 65ca9c56-3cba-4292-abde-0980e02469f1
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 5188.66
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5-2540M CPU @ 2.60GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2601
:System Memory: 3971
:System Swap: 7999
:Vendor: Hewlett-Packard
:System: HP EliteBook 8460p A0001D02
:Form factor: Notebook
:Kernel: 3.1.0-0.rc6.git0.3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4147:404:4156:5660) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:260:4156:5660) pci, None, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:257:32902:8208) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:(32902:7171:4156:5660) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7247:4156:5660) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(6523:9088:4156:5660) pci, firewire_ohci, FIREWIRE, IEEE 1394 Host Controller
:(6523:9106:4156:5660) pci, sdhci-pci, BASE, SD/MMC Host Controller
:(6523:9105:4156:5660) pci, None, BASE, Standard SD Host Controller
:(32902:5378:4156:5660) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7213:4156:5660) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4156:5660) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:7226:4156:5660) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:7188:4156:5660) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 3
:(32902:7190:4156:5660) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:4156:5660) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4156:5660) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7198:4156:5660) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 8
:(32902:7200:4156:5660) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7229:4156:5660) pci, serial, 16550_SERIAL, 6 Series/C200 Series Chipset Family KT Controller
:(4098:43672:4156:5662) pci, snd_hda_intel, MULTIMEDIA, NI Caicos HDMI Audio [AMD RADEON HD 6450]
:(4098:26464:4156:5662) pci, radeon, VIDEO, NI Seymour [AMD Radeon HD 6470M]
:(32902:133:32902:4881) pci, iwlagn, NETWORK, Centrino Advanced-N 6205 AGN
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_mozart-root / ext4 4096 4096 10079070 7669583 7157583 2564096 2324063 2324063
:/dev/sda1 /boot ext4 1024 1024 495844 413397 387797 128016 127788 127788
:/dev/mapper/luks-7f736c04-0cbe-4219-9b7f-770bf00aa34b /home ext4 4096 4096 12602545 12464096 11823917 3203072 3201816 3201816
:

Comment 1 Fedora Admin XMLRPC Client 2012-11-13 07:06:25 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Fedora End Of Life 2013-01-16 16:54:30 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Fedora End Of Life 2013-02-13 21:02:57 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.